Subject: Re: [PATCH net-next 1/2] r8152: add CONFIG_RTL8152_EARLY_AGG_SUPER

From: Bjørn Mork <[email-masked]>
Date: Wed, 12 Mar 2014 14:40:17 +0100

Hayes Wang <[email-masked]> writes:

> +	config RTL8152_EARLY_AGG_SUPER
> +		hex "rx early agg parameter for super speed"
> +		default 0x0e832981
> +		help
> +		  This is the rx early agg parameter for USB super speed.
> +
> +	endmenu

How do I as an end user know how to adjust this magic(?) value?  Having
a config setting like this without further documentation seems
completely pointless. Anyone with enough knowledge about the driver and
devices will be perfectly capable of editing the driver source anyway.

Bjørn